body {
  height: 100%;
  font-family: 'Open Sans' ;
  color: #000;
  font-size: 15px;
  line-height: 1.4;
  overflow-x: hidden;
  margin: 0;
}

b, strong {
    font-weight: bold;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.5;
}


/*HEADER STYLES*/
header {
  line-height: 0;
  position: relative;
}
/* 

header video{
    position: relative;
    background: url(../images/banner-image-2026-new.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
    width: 100%;
    float: left;
    min-height: 95vh;
} */
	.outter-footer-block {
		position: relative;
		height: 290px;
		background-image: url('../images/footer-img.png');
		background-repeat: no-repeat;
	}
.banner-click-scroll {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0px);
}

.foot-note-map-textsmaall
{
font-size:10px;
margin-top:20px;
}
.logo-home-banner-text:before
{
  position: absolute;
  content: '';
  width: 1000%;
  background-color: #EDEDEE;
  height: 2px;;
  right: 100%;
top:0;
}
.spacer-div
{
 width: 100%;
}
.logo-home-banner-text-small
{
  border-left: 2px solid #fff;
  padding: 40px;
margin-top:30px;
  text-align: center;
display: inline-block;
    padding-top: 0;
  padding-bottom: 0;
  min-width: 554px;
  text-align: left;

color: #fff;
  font-size: 50px;
  font-weight: 700;
}
.logo-home-banner-text img
{
display: block;margin-bottom: 24px;
}
.large-circle {
position: absolute;
width: 20%;
left: -65px;
top: -105px;
opacity: 0.5;
will-change: transform; 
transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(136.557deg) rotateY(114.165deg) rotateZ(0deg) skew(0deg, 0deg); 
transform-style: preserve-3d;
}

.large-hexagon {
position: absolute;
width: 30%;
left: 6%;
top: 6%;
opacity: 0.8;
will-change: transform;
transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(-144.52deg) rotateY(136.491deg) rotateZ(0deg) skew(0deg, 0deg);
transform-style: preserve-3d;
}
.page-link-atag
{
	text-decoration:none;display: inline-block;    z-index: 999999;

}

.grad-border-btm{
border-image: linear-gradient(to right, #1C4588 , #0D80C0) 80;
border-width: 4px;
border-style: solid;

}


.intro-large {
  color: #1C4588;
  font-size: 45px!important;
  margin: 25px 0px 15px 0;
  font-weight: 300 !important;
}

.page-link-text
{
 position:relative;
 padding: 15px;
 padding-right:75px;
 background:#00005C;
 background-image: linear-gradient(to right, #1C4588 , #0D80C0);
 color:#fff;
 transition: 0.5s;
}
.page-link-text:hover {
    background: #0099cc;
	background-image: linear-gradient(to right, #0099cc , #1C4588);color: #fff;
}
.page-link-text:before {
    content: '';
    font-size: 1.8em;
    text-decoration: none;
    position: absolute;
    overflow: hidden;
    height: 32px;
    width: 32px;
    display: block;
    background: #00408F;
    margin: 5px;
    top: 10px;
    right: 11px;
    transition: 0.5s;
    border-radius: 50%;
}
.page-link-text:hover:before {
 background: #1C4588;
}
.page-link-text:after {
    content: "\e8f5";
    font-family: 'icomoon';
    position: absolute;
    right: 25px;
    top: 19px;
    font-size: 16px;
    color: #fff;
    transition: all .4s ease-in-out;
}

.page-link-atag:hover .page-link-text:after{
  color: #ffffff;
}
.small-hexagon {
position: absolute;
width: 17%;
left: 50px;
bottom: 75px;
opacity: 0.5;
will-change: transform; 
transform: translate3d(330.609px, 0px, 0px) scale3d(1, 1, 1) rotateX(51.3151deg) rotateY(26.1308deg) rotateZ(0deg) skew(0deg, 0deg); 
transform-style: preserve-3d;
}

.small-circle {
position: absolute;
width: 12%;
left: 35%;
bottom: 133px;
opacity: 0.3;
will-change: transform;
transform: translate3d(0px, 0px, 0px) scale3d(1.90046, 1.90046, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
transform-style: preserve-3d;
}

.small-triangle {
position: absolute;
width: 9%;
left: 100px;
right: 0px;
bottom: 27%;
display: block;
margin-right: auto;
margin-left: auto;
opacity: 0.39;
will-change: filter, transform; filter: blur(2.5851px); 
transform: translate3d(151.375px, 0px, 0px) scale3d(2.86233, 2.86233, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); 
transform-style: preserve-3d;
}

.medium-circle {
position: absolute;
width: 13%;
top: -95px;
right: 19%;
opacity: 0.6;
will-change: transform, filter; 
transform: translate3d(0px, 0px, 0px) scale3d(1.88493, 1.88493, 1) rotateX(0deg) rotateY(5.4423deg) rotateZ(0deg) skew(0deg, 0deg); 
transform-style: preserve-3d; 
filter: blur(6.51476px);
}

.large-square {
position: absolute;
width: 24%;
top: 30%;
right: -100px;
opacity: 0.5;
will-change: transform; 
transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(-99.8073deg) rotateY(111deg) rotateZ(0deg) skew(0deg, 0deg); 
transform-style: preserve-3d;
}

.large-triangle {
position: absolute;
width: 40%;
right: -7%;
bottom: 25%;
opacity: 0.37;
will-change: transform;
transform: translate3d(-280.817px, 202.79px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
transform-style: preserve-3d;
}
.page-start
{
  width: 100%;
}
.banner-click-scroll a {
text-align: center;
color: #fff;
font-size: 16px;
font-weight: 600;
position: relative;
text-decoration: none;
}

.banner-clck-scroll {position: relative;}

.banner-clck-scroll::before {
  position: absolute;
  content: '';
  background-color: #FFC836;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  right: -44px;
  top: -5px;
}

.banner-clck-scroll::after {
  position: absolute;
  content: '';
  background-image: url('../images/arrow-down-white.svg');
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  right: -39px;
  top: 0px;
}

.square-line svg {
  position: absolute;
  top: 34%;
}

.content-222 {
position: static;
height: 100%;
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.content-222 .veon-heading {
font-size: 53px;
position: relative;
left: 600px;
bottom: 0;
top: 274px;
transform: scale(2);
}

.veon-sub-heading {
font-size: 29px;
color: #fff;
left: 22.8rem;
bottom: 0;
top: 366px;
position: relative;
}

.veon-sub-sub-heading {
color: #fff;
position: relative;
font-size: 69px;
bottom: 0;
top: 442px;
font-weight: 700;
right: 21px;
}

.svg-1 {
position: absolute;
margin-top: 41.3rem;
margin-left: -98rem;
}

.content-222 .veon-heading:before, .content .veon-heading:after {
position: absolute;
content: attr(data-text);
padding: 30px;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
overflow: hidden;
color: #FFC836;
} 

.content-222 .veon-heading:before {
left: 3px;
text-shadow: -2px 0 #fff;
animation: glitch-1 2s 0s linear reverse infinite;
}

.content-222 .veon-heading:after {
left: -3px;
text-shadow: -2px 0 #fff;
animation: glitch-2 2s 0s linear reverse infinite;
}




/*Who we are*/

.bg-grad-top {
  background: #F0F2F9;

  
}

.padding-60TB{
  padding: 60px 0px;
}

.left-float-buttons {
position: fixed;
top: 40%;
left: -92px;
z-index: 99999;
}

#openCloseTriggerLft {position: fixed;left: -135px;bottom: 63%;transition: all 0.5s ease;}
#openCloseTriggerLft.active {
left: 80.5%;
padding: 25px 15px 8px 30px;
}

.left-float-buttons {position: fixed;top: 20%;left: -138px;z-index: 99999;height: 0;}

.left-float-buttons .float-button-item {padding: 9px;width: 305px;border: 1px solid #000;transform: rotate(-90deg);text-align: center;box-shadow: 3px 3px 6px #00000029;text-decoration: none;cursor: pointer;display: block;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;}

.left-float-buttons .float-button-item.float-button-1 {color: #ffff;background-color: #00A9D7;padding: 9px 17px 8px 0px;font-weight: 400;}

.left-float-buttons .float-button-item.float-button-2 {color: #fff;background: rgb(28, 69, 136);background: linear-gradient(90deg, rgba(28,69,136,1) 59%, rgba(13,128,192,1) 80%);text-decoration: none; margin-top: 237px; margin-left: 3px;font-size: 14px;font-weight: 600;}

.left-float-buttons .float-button-item.float-button-2 a {
text-decoration: none;
}
.navigation-holder-bar
{
position:fixed;
top:0;
left:0;
width:100%;
z-index: 9999;
}


.navigation-holder-bar:before {
position:absolute;
content:'';
width:100%;
background-color: #EDEDEE;
height:100%;
}


.navigation-holder-bar ul {
list-style-type: none;
margin: 0;
padding: 0;
background-color: #EDEDEE;
width: 100vw;
max-width: 100%;
}
  
.navigation-holder-bar  li {
    float: left;
  }

 .navigation-holder-bar li.veon-logo a {
    display: block;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 22px;
    padding-bottom: 23px;
  border: 1px solid #EDEDEE;
    text-decoration: none;
}

.navigation-holder-bar li.iar-text a {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding: 27px 0px 25px 40px;
background:#EDEDEE;
}

/*HEADER BUTTON STYLES*/

.btn-slide {
position: relative;
float: right;
top: 0;
display: inline-block;
height: 100%;
width: 145px;
line-height: 50px;
padding: 0;
border: 2px solid #00005C;
margin: 0 10px 0 10px;
transition: 0.5s;cursor: pointer;margin-bottom: 20px;
}

.veon-site {
width: 175px;
float: right;
}

.veon-heading svg,  .veon-heading img
{
max-width:160px;
}
.content-222 .veon-heading:before
{
display:none;
}

.btn-slide:hover {
background-color: #0099cc;
}


.btn-slide:hover span.circle {

margin-left: 15px;

}

.btn-slide:hover span.title {

color: #ffffff;
}



.btn-slide span.circle {
display: block;
/* background-color: #0099cc; */
position: absolute;
float: left;
margin: 5px;
line-height: 42px;
height: 27px;
width: 27px;
top: -2px;
left: 69%;
transition: 0.5s;
border-radius: 50%;
}

.btn-slide span.circle:hover {
transform: rotate(360deg);
}

.lnr.lnr-download svg {
  position: absolute;
  top: 18px;
  left: 5.5px;
}
.btn-slide:hover .lnr.lnr-download svg {
fill: #ffffff;
}

.lnr.lnr-download svg:hover {
color: #00005C;
}

.btn-slide span.title,
.btn-slide span.title-hover {
  position: absolute;
  left: 12px;
  bottom: -7px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  color: #00005C;
  font-weight: bold;
  transition: 0.5s;
}


.btn-slide span.title-hover{
left: 90px;
opacity: 0;
}

.btn-slide span.title-hover {
color: #fff;
}

/*button 3*/

.btn-read-more {
position: relative;
left: 38%;
top: 8px;
display: inline-block;
height: 38px;
width: 145px;
line-height: 50px;
padding: 0;
border-radius: 12px;
border: 2px solid #00005C;
background-color: #fff;
margin: 10px;
transition: 0.5s;
}



.btn-read-more:hover {
background-color: #0099cc;
}


.btn-read-more:hover span.circle {
left: 100%;
margin-left: -45px;
background-color: #fdfdfd;
color: #0099cc;
}

.btn-read-more:hover span.read {
left: 40px;
opacity: 0;
}

.btn-read-more:hover span.read-hover{
opacity: 1;
left: 12px;

}

.btn-read-more span.circle {
display: block;
background-color: #fff;
position: absolute;
float: left;
margin: 5px;
line-height: 42px;
height: 27px;
width: 27px;
top: -2px;
left: 69%;
transition: 0.5s;
border-radius: 50%;
}

.lnr.lnr-download svg {
  position: absolute;
  top: 18px;
  left: 5.5px;
}

.lnr.lnr-download svg:hover {
color: #00005C;
}

.btn-read-more span.read,
.btn-read-more span.read-hover {
  position: absolute;
  left: 12px;
  bottom: -7px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  color: #00005C;
  font-weight: bold;
  transition: 0.5s;
}


.btn-read-more span.read-hover{
left: 90px;
opacity: 0;
}

.btn-read-more span.read-hover {
color: #fff;
}

/*button 2*/

.btn-gover {
position: relative;
left: 38%;
top: 8px;
display: inline-block;
height: 38px;
width: 145px;
line-height: 50px;
padding: 0;
border-radius: 12px;
border: 2px solid #0099cc;
background-color: #00005C;
margin: 10px;
transition: 0.5s;
}



.btn-gover:hover {
background-color: #0099cc;
}


.btn-gover:hover span.circle {
left: 100%;
margin-left: -45px;
background-color: #fdfdfd;
color: #0099cc;
}

.btn-gover:hover span.governance {
left: 40px;
opacity: 0;
}

.btn-gover:hover span.governance-hover{
opacity: 1;
left: 12px;

}

.btn-gover span.circle {
display: block;
background-color: #00005C;
position: absolute;
float: left;
margin: 5px;
line-height: 42px;
height: 27px;
width: 27px;
top: -2px;
left: 69%;
transition: 0.5s;
border-radius: 50%;
}

.btn-gover span.circle:hover {
transform: rotate(360deg);
}

.lnr.lnr-download svg {
  position: absolute;
  top: 18px;
  left: 5.5px;
}

.lnr.lnr-download svg:hover {
color: #00005C;
}

.btn-gover span.governance,
.btn-gover span.governance-hover {
  position: absolute;
  left: 12px;
  bottom: -7px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  transition: 0.5s;
}


.btn-gover span.governance-hover{
left: 90px;
opacity: 0;
}

.btn-gover span.governance-hover {
color: #fff;
}

/*button 4*/


.btn-read-more-2 {
position: relative;
left: 29%;
top: 8px;
display: inline-block;
height: 38px;
width: 145px;
line-height: 50px;
padding: 0;
border-radius: 12px;
border: 2px solid #00005C;
background-color: #EAEEF8;
margin: 10px;
transition: 0.5s;
margin-bottom: 25px;
}



.btn-read-more-2:hover {
background-color: #0099cc;
}


.btn-read-more-2:hover span.circle {

margin-left: 15px;

}

.btn-read-more-2:hover span.read-2 {

color: #ffffff;
}


.btn-read-more-2 span.circle {
display: block;
/* background-color: #EAEEF8; */
position: absolute;
float: left;
margin: 5px;
line-height: 42px;
height: 27px;
width: 27px;
top: -2px;
left: 69%;
transition: 0.5s;
border-radius: 50%;
}

.lnr.lnr-download svg {
  position: absolute;
  top: 18px;
  left: 5.5px;
}
.btn-read-more-2:hover .lnr.lnr-download svg{fill: #ffffff;}

.lnr.lnr-download svg:hover {
color: #00005C;
}

.btn-read-more-2 span.read-2,
.btn-read-more-2 span.read-2-hover {
  position: absolute;
  left: 12px;
  bottom: -7px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  color: #00005C;
  font-weight: bold;
  transition: 0.5s;
}


.btn-read-more-2 span.read-2-hover{
left: 90px;
opacity: 0;
}

.btn-read-more-2 span.read-2-hover {
color: #fff;
}

/*who we are styles*/

.pattern-svg {
position: absolute;
}

.pattern-svg-2 {
position: absolute;
margin-top: 1252px;
}

.pattern-svg-3 {
position: absolute;
margin-top: 2251px;
}

.who-are-we h4 {
font-weight: 400;
color: #000;
font-size: 35px;
}

.who-are-we-line {
border-top: 2px solid #000;
border-right: 1px solid #000;
height: 52px;
position: relative;
top: 26%;
}

.right-line {
border-right: 2px solid #000;
position: relative;
padding-right: 20px;
  margin-top: 55px;
}

.our-mission-text h4, .our-strategy-text h4, .our-vision-text h4, .our-range-of-digital-services h4, .international-leadership-team h4 {
font-size: 26px;
font-weight: 500;
color: #000;
}



.tpl-text h1{
color: #000;
font-size: 40px !important;
font-weight:700;
}




.our-strategy-text p {
font-size: 18px;
font-weight: 400;
color: #000;
}



.paragraph p,  .our-vision-text p, .our-range-of-digital-services p, .our-range-of-digital-services p, .international-leadership-team p {
font-size: 19px;
font-weight: 400;
color: #0B4E94;
}


.tpl-text{
background-image: url(../images/trans-bg.png);
  /* background-size: cover; */
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
  position: relative;}


.our-brands-heading h6, .pakistan h6, .bangladesh h6, .kazakhstan h6, .uzbekistan h6, .kyrgyzstan h6 { font-weight:700;}
.blocks > div { position:relative; margin-bottom:25px}


.image-style img {margin-top: 100px;border-radius: 25px;}

h5.our-brands-heading {
font-size: 25px;
margin-top: 11px;
color: #000;
}

.our-brands-heading {
text-align: center;
padding: 13px;
color: #0B4E94;
}

img.beeline-2-logo {
max-width: 100px;
}


.blocks-border {
border-left: 2px solid #000;
height: 1010px;
position: relative;
top: 10.7%;
left: 33.2%;
}

.block-one {
background-color: #EDEDEE;
width: 100%;
}

.block-two {
background-color: #EDEDEE;
position: relative;
width: 100%;
}

.block-three {
background-color: #EDEDEE;
position: relative;
width: 100%;
}

.block-four {
background-color: #EDEDEE;
position: relative;
width: 100%;
}

.block-five {
background-color: #EDEDEE;
position: relative;
width: 100%;
}

.block-six {
background-color: #EDEDEE;
position: relative;
width: 100%;
}

/*leadership styles*/

.second-bg {
background-image: linear-gradient(to right, #00005C, #00A9D7);
}

.leadership h3 {
font-weight: 400;
color: #fff;
font-size: 1.75rem;
}

.leadership-line {
border-top: 3px solid #fff;
border-right: 1px solid #fff;
height: 52px;
position: relative;
top: 16px;
right: 0;
width: 100%;
}



.sp-line {
border-top: 3px solid #fff;
border-right: 1px solid #fff;
height: 52px;
position: relative;
top: 10px;
right: 0px;
width: 100%;
}

.wrap {
border: 1px solid #fff;
margin-top: 83px;
}

.wrap-2 {
border: 1px solid #fff;
}

.infrastructure {
padding: 23px;
}

.infrastructure h5 {
color: #00A9D7;
}

.infrastructure p {
color: #fff;
}



.number-one {
background-image: url('../images/blue-circle-patterns.png');
padding: 18px;
}

.number-one p {
color: #fff;
font-size: 48px;
margin-top: -12px;
}

img.business-model {
margin-top: 70px;
margin-left: 50px;
}

/*creating a better future styles*/

.third-bg {
background-color: #0B4E94;
padding-bottom: 60px;
}

.better-future-line {
border-top: 3px solid #fff;
border-right: 1px solid #fff;
height: 52px;
position: relative;
top: 10px;
right: 0px;
width: 100%;
}

.white-bg {
background-color: #fff;
padding: 2px;
}

.gradient-prosperity {
background-image: linear-gradient(45deg, #00005C, #00A9D7);
color: #fff;
padding: 5px;
padding: 10px;
margin: 15px 10px;
}


p.digital-operators {
float: right;
position: relative;
top: 41%;
left: 37%;
}

.digital-operators span {
position: relative;
left: -32%;
}

img.logos-2 {
margin-left: 28px;
}

p.investing-infrastructure {
float: right;
position: relative;
top: 27%;
left: 3%;
}

.investing-infrastructure span {
position: relative;
left: 34%;
}

.lists-bg {
background-color: #EAEEF8;
border-radius: 12px;
margin-left: 10px;
margin-right: 10px;
margin-top: 30px;
}

.lists{padding: 8px;}

p.communication {color: #0B4E94; text-align: center;font-size: 19px;padding: 14px;}

.lists-bg-2 {
background-color: #EAEEF8;
border-radius: 12px;
margin: 80px 11px 0px;
}


.gradient-principles-of h5 {
padding: 5px;
margin-left: 13%;
}





.obj-c { margin:0 auto;display:block;text-align:center}



.strip {
  background: linear-gradient(to right, #4579B7 21%, #283050 78%);
  width: 100%;
  height: 65px;
  position: absolute;
  bottom: 70px;
}

.strip img {margin-top: -44px;}

.gradient-principles-of {
background-image: linear-gradient(45deg, #00005C, #00A9D7);
width: 392px;
color: #fff;
padding: 5px;
position: relative;
top: 15px;
left: 3%;
}

.lists-bg-3 {
background-color: #EAEEF8;
border-radius: 12px;
width: 390px;
margin-left: 13px;
margin-top: 53px;
}

img.pog-logo {
margin-top: 27px;
margin-left: 183px;
}

img.our-people {
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

img.prosperity {
border-bottom-left-radius: 25px;
border-bottom-right-radius: 25px;
}

img.blue-side-pattern {
position: absolute;
margin-left: -9px;
margin-top: -2px;
}


.svg {
position: absolute;
margin-left: -49rem;
margin-top: 46rem;
}

.svg-1 {
position: absolute;
margin-top: 41.3rem;
margin-left: -98rem;
}

.svg-2 {
position: absolute;
margin-top: 41.3rem;
margin-left: -129rem;
}


.align-img-center {
display: block;
margin: 0 auto;
}
.pog {
background-color: #EAEEF8;
border-radius: 12px;
margin: 30px 11px 0px;
}
.see{
display: block;
margin: 0 auto;
}

.m-32{
margin-left: 26px;
}
.p-18{
padding-top: 18px;
}


span.digital {
margin-left: 21px;
}




/* numbers at a glance */
.custom-lg-box{
  background-color:#EAEEF8;
  border-radius: 10px;
  height: 85%;
  padding: 0px 20px 20px 20px;
  text-align: center;
  margin-top: 45px;
}
.custom-big-lg-box{
  padding: 0px 20px 20px 20px;
  background-color:#EAEEF8;
  border-radius: 10px;
  height: 225px;
  text-align: center;
  margin-top: 25px;
}
.custom-big-lg-box-2{
  padding: 0px 20px 20px 20px;
  background-color:#EAEEF8;
  border-radius: 10px;
  min-height: 225px;
  /* text-align: center; */
  margin-top: 25px;
}
.custom-intro-mini-text{
  display: block;
  color: #0B4E94;
  font-size: 19px;
  font-weight: 700;
}
.custom-intro-bold-number{
  display: block;
  color: #00A9D7;
  font-size: 35px;
  font-weight: 700;
}
.custom-bold-black-text{
  font-size: 38px;
  color: #000000;
}
.custom-mid-black-text{
  font-size: 38px;
  font-weight: 300;
  color: #000000;
}
.mid-blue-number{
  color: #0B4E94;
  font-size: 20px;
  font-weight: 700;
}
.p-box-veon{
  font-size: 20px;
}
.custom-text-center{
  text-align: center;
}
.custom-veon-icon {
  position: relative;
  top: -30px;
  /* left: 41%; */
}
.custom-small-blue-text{
  font-weight: 400;
  font-size: 21;
  color: #0B4E94;
}
.custom-veon-padding{
  padding-top: 45px;
}
.custom-cross-img{
  position: relative;
  top: -10px;
}
.custom-text-veon-px{
  font-size:20px;
}
.custom-lastbox-text{
  font-size: 20px;
  font-weight: 400;
  color: #000000;
  position: relative;
  left: 7px;

}
.custom-align-text-center{
  text-align: center;
}
.custom-top-thick-border {
  border-top: 2px solid #000000;
  min-width: 77%;
  position: relative;
  top: 23px;
  right: -27px;
}

.custom-right-thin-border {
  position: relative;
  border-right: 1px solid #000000;
  position: relative;
  top: 24px;
  right: -26px;
  height: 36px;
}
.custom-top-part p {
  font-size: 35px;
}

.custom-top-part {
  /*margin-top: 54px;*/
}
.custom-btn-class  {
  float: right;
}
.custom-btn-class a {
  position: absolute;
  border-style: none;
  /* float: right; */
  position: relative;
  top: 15px;
  text-decoration: none;
}
.custom-btn-class a{
  padding: 4px 18px;
  background-color: #EAEEF8;
  border: 2px solid #00005C;
  border-radius: 10px;
}
.custom-btn-class img{
  position: relative;
  left: 10px; 
}
.custom-intro-readmore-text{

  color: #00005C;
  font-size: 18px;
  font-weight: 500;
}
.btn-read-more-3 {
  position: relative;
  top: 23px;
  display: inline-block;
  height: 38px;
  width: 145px;
  line-height: 50px;
  padding: 0;
  border-radius: 12px;
  border: 2px solid #00005C;
  background-color: #EAEEF8;
  margin: 10px;
  transition: 0.5s;
}


.btn-read-more-3:hover {
background-color: #0099cc;
}


.btn-read-more-3:hover span.circle {
margin-left: 15px;
background-color: transparent;
}

.btn-read-more-3:hover span.read-3 {
color: #ffffff;
}



.btn-read-more-3 span.circle {
display: block;
position: absolute;
float: left;
margin: 5px;
line-height: 42px;
height: 27px;
width: 27px;
top: -2px;
left: 50%;
transition: 0.5s;
border-radius: 50%;
}

.lnr.lnr-download svg {
  position: absolute;
  top: 18px;
  left: 5.5px;
}
.btn-read-more-3:hover .lnr.lnr-download svg{
fill: #ffffff;
}

.lnr.lnr-download svg:hover {
color: #00005C;
}

.btn-read-more-3 span.read-3,
.btn-read-more-3 span.read-3-hover {
  position: absolute;
  left: 12px;
  bottom: -7px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  color: #00005C;
  font-weight: bold;
  transition: 0.5s;
}


ul.dash-list{padding:0;margin:0;list-style-type:none}
ul.dash-list li{position:relative;left:20px;}
ul.dash-list li:before{position: absolute;
  content: '';
  width: 8px;
  left: -15px;
  bottom: 9px;
  border-bottom: 1px solid #212529;}



.btn-read-more-3 span.read-3-hover{left: 90px; opacity: 0;}

.btn-read-more-3 span.read-3-hover {color: #fff;}

.lnr-download{color: #00A9D7;font-size: 20px;padding-left: 5px;}

.all-wrapper {position: relative;top: 4%;margin-bottom: 134px;}
.numbers-controller{
text-align: right;
}
.numbers-at-glance-m{
      margin-bottom: 30px;
  }




.custom-gen-top .switch-lblue {
  color: #00005C;
}


@media screen and (max-width: 460px) {
  .custom-big-lg-box-2{
  min-height:  300px !important;
}
}


@media screen and (max-width: 1440px) {

.rest-container{max-width:100% !important}
.rest-container-pad{padding:0 !important}
.who-are-we-pd{padding:10px 20px 10px 70px}

.navigation-holder-bar:before {

display:none
}

}




@media screen and (max-width: 1300px) {
.container {padding-right: 50px !important; padding-left: 50px !important;}
}


@media screen and (max-width: 1400px) {
  .custom-headline-text{
font-size: 25px !important;
}
.custom-top-thick-border {
  min-width: 81% !important;
  top: 26px;
}
.custom-right-thin-border {
  top: 26px;
}
}

@media screen and (max-width: 1250px) {

.container {max-width: 1100px;}

}


@media screen and (max-width: 1280px) {
.blocks > div { position:relative; margin-bottom:20px}
  .link-report {
    display: block;
    text-align: left;
}
}



@media screen and (max-width: 1200px) {
  .custom-headline-text{
font-size: 20px !important;
}
.custom-top-thick-border {
  min-width: 81% !important;
  top: 26px;
}
.custom-right-thin-border {
  top: 26px;
}
}

@media screen and (max-width: 1250px) {

.blue-side-pattern{display:none}

.S1250-50 {flex: 0 0 auto; width: 100% !important;}


.number-order {position: relative; top: 0% !important;}

}

/* @media screen and (max-width: 1220px) {
  .link-report {
    display: block;
    text-align: left;
}
} */

@media screen and (max-width: 1100px) {
.S1100-100 { flex: 0 0 auto;    width: 100% !important;}

}


@media screen and (max-width: 1080px) {

.tpl-text h1 {font-size: 34px !important;}

}

@media screen and (max-width: 1385px) {
  .custom-headline-text{
font-size: 23px !important;
}
}

@media screen and (max-width: 991px) {

  .where-we-operate-line-grey {
    border-bottom: 1px solid #000;
    position: relative;
    top:0px !important;
    right: 0;
    width: 100%;
    height: 0px;
}

.strip img {display: none;}

.logo-home-banner-text-small {
  font-size: 30px;
}
  .custom-headline-text{
font-size: 35px !important;
text-align: center !important;
}
.custom-top-thick-border {
  display: none;
}
.custom-right-thin-border {
  display: none;
}

.where-we-operate-line {width: 100%;}


.image-style img {margin-top: 20px;}


}




@media screen and (max-width: 650px) {


#openCloseTriggerLft, .pattern-svg, .pattern-svg-2, .pattern-svg-3{display:none}

.left-float-buttons .float-button-item.float-button-2 {display:none}
.who-are-we-pd {padding:0}


.container {padding-right: 30px !important; padding-left: 30px !important;}
}


/* footer */
.textSize {
  font-size: 16px;
  font-weight: 500;
  padding: 0 34px;
  color:#fff;
}

.textSize span {
  font-weight: 500;
}

svg {
  margin-top: -14px;
}

#Logo {
  margin-top:0px;
}
.textSize2 {
font-size:12px;
text-align:center;
color:#FFFFFF;
margin-top: 21px;

}
.far-left{
align-items:left;
}
.far-right{
align-items:right;
padding-left: 214px;
}
.lowerCircle {
height: 30px;
width: 30px;
  border-radius: 50%;
display: inline-block;
 background-color:#00AE9A;


}	

.logo-foot {
  background-color: #000;
  padding: 33px;
}

.icon-chevron-left:before {
content: "\e93b";
color:#FFFFFF;
   position: relative;
  left: 5px;
  top: 4px;
}
.icon-chevron-right:before {
content: "\e93c";
  color:#FFFFFF;
   position: relative;
  left: 9px;
  top: 4px;
}
.centerText {
  position: absolute;
  top: 213px;
  display: flex;
  align-items: center;
}


.bg-light {background-color: #EFEFEF !important;border-radius: 0 0 10px 10px;}
.navbar-light .navbar-nav .nav-link {
  color: #000;
  font-weight: 600;
  
  margin-top: 10px;

}
a.link-report:hover{color:#fff}


.navbar-nav .nav-link:hover {color:#FFC836 !important}


.nav-wrapper-fixed .link-report {color: #000000;}

.nav-wrapper-fixed .link-report:hover {color: #FFC836 !important;}

.web-btn{display:none}
@media screen and (max-width:1280px)
{

  .navbar-expand-lg .navbar-nav .nav-link {font-size: 14px;}
  .link-report {font-size: 14px;}
}

@media screen and (max-width:1250px)
{
  .navbar-expand-lg .navbar-nav .nav-link {font-size: 13px;}
  .page-link-text:before {
    height: 28px;
    width: 28px;
    top: 14px;
}
  .page-link-text:after {
    right: 23px;
    top: 21px;
    font-size: 16px;
}

}

@media screen and (max-width:1100px){

  .veon-logo img{width:65px}


}

@media screen and (max-width: 991px) 
{
.centerText{
width:70%;
}
 .navbar-light .navbar-toggler {color: rgba(255, 255, 255, 1);background: #fff;}
  .veon-logo img{width:unset;}
  .col-50{flex: 0 0 50%;max-width: 50%;}
  .link-report {font-size: 16px;}

  .page-link-text {font-size: 14px;}

  .web-btn-none{display: none !important;}

  .navbar {width: 100%;float: left;padding: 0rem;}
  .navbar-light .navbar-toggler {float: right; margin-top: -50px;}
  .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {display: block;}

  .web-btn {max-width: 183px;}
  .menu-block{display: block !important;}
  .navbar-collapse{padding: 8px;}
  .navigation-holder-box::after{display: none;}

}
@media screen and (max-width: 800px) {
  .nav-wrapper-fixed .veon-logo {
        padding: 0px 40px 0px 0px;
    }
    .link-report {text-align: center;}
  .strip{position: relative;
  bottom: 0;
  }
    .col-50 {flex: 0 0 100%;  max-width: 100%; margin: 10px 0;}
    .text-center2 {text-align: center !important;}
    .nnav-wrapper-fixed {border-bottom: 1px solid #ccc;}
}

@media screen and (max-width: 740px) 
{
.centerText{
width:100%;
}
}
@media screen and (min-width: 501px) 
{
.textSize2{
display:none;
}
}
@media screen and (max-width: 500px) 
{
  .nav-wrapper-fixed .veon-logo, .nav-wrapper-fixed .link-report {
       display: none;
    }
.textSize2{
display:block;
}
.centerText {
    top: 205px;
    display: block;
    text-align: center;
    left: 0;
}
}

@media screen and (max-width: 425px) {
  .banner-click-scroll a {font-size: 14px;}
}

@media screen and (max-width: 371px) {
  .banner-click-scroll a {font-size: 12px;}
  .banner-clck-scroll::after {top: 0;}
}

/* navigation */
.navigation-holder-box {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999; /*background: #fff;*/

}

.nav-wrapper-fixed{z-index: 9999; background: #EFEFEF;box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;position: fixed;
  top: 0;
  left: 0;
  width: 100%;}


.veon-logo {padding: 25px 40px;display: inline-block;}

.link-report {
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
}


.page-link-text {
  position: relative;
  padding: 25px 60px 16px 18px !important;
  background: #FFC836;
  color: #00408F;
  transition: 0.5s;
  border-radius: 0 0 10px 10px;
}

.page-link-text.web-arrow::after{
content: "\e944" !important;
rotate: -45deg;
}

.veon-logo {
  padding: 20px 22px 15px 0;
  display: inline-block;
}


@media screen and (max-width: 991px) {

  .btn-slide,
  .veon-site {
    display: none
  }
  .veon-logo {
  display: inline-block;
}

.mbl-btn{
display: block !important;

}

  .navigation-holder-bar li.iar-text a {
    font-size: 15px;
  }

  .navigation-holder-bar li.veon-logo a {
    display: block;
    background: #000;
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #EDEDEE;
    text-decoration: none;
  }



}

@media screen and (max-width: 878px){
.link-report{
  font-size: 14px;
}
.veon-logo{
  padding: 20px 7px 15px 0px;
}
}
@media screen and (max-width: 768px) {
  .veon-logo {
  padding: 20px 40px 15px 0px;
  display: inline-block;
}
}

/* Media query to remove background-attachment: fixed on smaller screens */
@media (max-width: 768px) {
    header {
        background-attachment: scroll; /* Default behavior for mobile devices */
    }
}